---
name: Bug report
about: Create a report to help us improve

---

Issue: Bug report

Our project, as you've probably heard, is getting really popular and truth is we're getting a bit overwhelmed by the activity surrounding it. There are just too many issues for us to manage properly.

**Do the checklist before filing an issue:**
 - [ ] Have a usage question? Ask your question on  [Discuss Forum](https://discuss.erpnext.com). We use [Discuss Forum](https://discuss.erpnext.com) for usage question and GitHub for bugs.
 - [ ] Can you replicate the issue? 
 - [ ] Is this something you can debug and fix? Send a pull request! Bug fixes and documentation fixes are welcome

**Describe the bug** :chart_with_downwards_trend: 
A clear and concise description of what the bug is.

**To Reproduce** :page_with_curl:
Steps to reproduce the behavior:
1. Go to '...'
2. Click on '....'
3. Scroll down to '....'
4. See error

**Expected behavior** :chart_with_upwards_trend:
A clear and concise description of what you expected to happen.

**Screenshots** :crystal_ball:
If applicable, add screenshots to help explain your problem.

**Desktop (please complete the following information):** :cyclone:
 - OS:
    - [ ] Linux
    - [ ] macOS
    - [ ] Windows
    - [ ] Others? Please mention: 
 - Browser:
    - [ ] Safari
    - [ ] Chrome
    - [ ] Firefox
    - [ ] Other? Please mention: 

**Smartphone (please complete the following information):** :iphone: :computer:
 - Device:
    - [ ] iPhone
    - [ ] Android
 - Browser:
    - [ ] Safari
    - [ ] Chrome
    - [ ] Firefox
    - [ ] Other? Please mention: 

**Version Information**
- Which branch are you on?
    - [ ] `master` :star2: 
    - [ ] `develop` :fire:
- Frappe Version: 
- ERPNext Version: 

**Additional context** :page_facing_up:
Add any other context about the problem here.

**Possible Solution** :bookmark_tabs:
Any idea what might be causing the issue. Or if you have a proposed solution to the problem,

**Please don't be intimidated by the long list of options you've to fill. Try to fill out as much as you can. Remember, the more the information the easier it is for us to replicate and fix the issue** :grin: 

